    /* .hidden{
        display: none;
    }
    .spinner_overlay {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgb(156, 156, 156);
        opacity: 0.8;
        z-index: 1111;
    }

    .loader {
        z-index: 10000;
        border: 16px solid #f3f3f3;
        border-radius: 50%;
        border-top: 16px solid #7cc6e5;
        width: 150px;
        height: 150px;
        -webkit-animation: spin 2s linear infinite;
        animation: spin 2s linear infinite;
        position: absolute;
        left: 45.5%;
        top: 40%;
    }

    .circle-loader {
        position: relative;
        width: auto;
        height: auto;
    }

    .circle-loader div {
        height: 15px;
        width: 15px;
        background-color: #ecca6d;
        border-radius: 50%;
        position: absolute;
        -webkit-animation: 0.8s opaque ease-in-out infinite both;
        animation: 0.8s opaque ease-in-out infinite both;
    }

    .circle-loader > div:nth-child(1) {
        top: -25px;
        left: 0;
    }
    .circle-loader > div:nth-child(2) {
        top: -17px;
        left: 17px;
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }
    .circle-loader > div:nth-child(3) {
        top: 0;
        left: 25px;
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }
    .circle-loader > div:nth-child(4) {
        top: 17px;
        left: 17px;
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }
    .circle-loader > div:nth-child(5) {
        top: 25px;
        left: 0;
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }
    .circle-loader > div:nth-child(6) {
        top: 17px;
        left: -17px;
        -webkit-animation-delay: 0.5s;
        animation-delay: 0.5s;
    }
    .circle-loader > div:nth-child(7) {
        top: 0;
        left: -25px;
        -webkit-animation-delay: 0.6s;
        animation-delay: 0.6s;
    }
    .circle-loader > div:nth-child(8) {
        top: -17px;
        left: -17px;
        -webkit-animation-delay: 0.7s;
        animation-delay: 0.7s;
    } */
    .rotate_image {
    animation: rotation 8s infinite linear;
    }
      
    @keyframes rotation {
        from {
            transform: rotate(0deg);
        }
        to {
            transform: rotate(359deg);
        }
    }